function createRequestObject() {
   var req;
   if(window.XMLHttpRequest){
      req = new XMLHttpRequest();
   } else if(window.ActiveXObject) {
      req = new ActiveXObject("Microsoft.XMLHTTP");
   } else {
      alert('Sorry your browser not support our ajax tec please upgrade your browser');
   }
   return req;
}

var httpp = createRequestObject();


function sendRequestPostadd(params,fuja) {
httpp.open('post', 'index.php?rand='+fuja, true);
httpp.setRequestHeader('Content-Type', 'application/x-www-form-urlencoded');
httpp.onreadystatechange = ajaxposdo;
httpp.send(params);


}

function ajaxposdo() {
   var postlogin= document.getElementById("part1");
    var logb= document.getElementById("part1");
   logb.innerHTML = '<div  id="genLoading"><img src="include/images/progressbar.gif" alt="جارى التحميل" border="0" /><div><BR>جارى اضافة المنطقة...</div></div>';
   if(httpp.readyState == 4 && httpp.status == 200){
      var response = httpp.responseText;
      if(response) {
         postlogin.innerHTML = response;
      }
   }



}